.archive {
	margin: 0 0 24px;
}

.archive_menu {
	font: 0/0 a;
	margin-top: 2px;
}
.archive_menu__list {
	vertical-align: top;
}
@media only screen and (min-width: 980px) {
	.archive_menu__list {
		margin-right: 30px;
		margin-bottom: 0;
		display: inline-block;
	}
}

.archive_menu__item {
	font: bold 12px/1 Arial, sans-serif;
	color: #333;
	text-transform: uppercase;
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 18px;
}
.archive_menu__item:last-child {
	margin-right: 0;
}
.archive_menu__item.is_current a {
	color: #333;
	cursor: default;
}

.archive_section {
	margin: 15px 0 12px 0;
	border-bottom: 1px solid #d2d2d2;
	padding-bottom: 8px;
}
.archive_section__name {
	font: bold 14px/1 Arial, sans-serif;
	margin-bottom: 10px;
	color: #006697;
}
.archive_section__note {
	font: 12px/1 Arial, sans-serif;
	color: #333;
	margin-bottom: 18px;
}
@media only screen and (min-width: 320px) {
	.archive_section__inner {
		margin-right: -15px;
	}
}
@media only screen and (min-width: 980px) {
	.archive_section__inner {
		margin-right: -30px;
	}
}

.archive_section__list {
	font: 0/0 a;
	margin-top: 17px;
}
.archive_section__list_all {
	margin-top: 0;
}
.archive_section__item {
	font: 12px/16px Arial, sans-serif;
	display: inline-block;
	width: 100%;
	vertical-align: top;
	margin-bottom: 12px;
	padding-left: 15px;
	position: relative;
	box-sizing: border-box;
}
.archive_section__item::before {
	position: absolute;
	top: 5px;
	left: 0;
	border-radius: 50%;
	width: 5px;
	height: 5px;
	background-color: #006697;
	content: '';
}
@media only screen and (min-width: 640px), only screen and (min-width: 320px) and (max-width: 479px) {
	.archive_section__item {
		width: calc(100% / 2 - 15px);
		margin-right: 15px;
	}
}
@media only screen and (min-width: 980px) {
	.archive_section__item {
		width: calc(100% / 3 - 30px);
		margin-right: 30px;
	}
}
@media only screen and (min-width: 1200px) {
	.archive_section__item {
		width: calc(100% / 4 - 30px);
	}
}


.archive_results {
	overflow: hidden;
	border-top: 1px solid #ccc;
	padding-top: 28px;
}
.archive_results__inner {
	margin-right: -15px;
	font: 0/0 a;
}
.archive_result {
	width: 100%;
	margin: 0 15px 19px 0;
	display: inline-block;
	font: 0/0 a;
	vertical-align: top;
	position: relative;
	box-sizing: border-box;
}
@media only screen and (min-width: 450px) {
	.archive_result {
		width: calc((100% - 30px) / 2);
	}
}
@media only screen and (min-width: 980px) {
	.archive_results__inner {
		margin-right: -30px;
	}
	.archive_result {
		width: calc((100% - 60px) / 2);
		margin-right: 30px;
	}
}
@media only screen and (min-width: 1200px) {
	.archive_result {
		width: calc((100% - 90px) / 3);
	}
}
@supports (display: flex) {
	.archive_results__inner {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		flex-wrap: wrap;
	}
}

.archive_result--simple {
	background-color: #eee;
	padding: 9px 9px 12px 9px;
}
.archive_result__date {
	font: bold 12px/18px Arial, sans-serif;
	padding-right: 9px;
	color: #666;
	display: inline;
	vertical-align: baseline;
}
.archive_result__tag {
	margin-bottom: 6px;
	padding-bottom: 9px;
	border-bottom: 1px solid #d2d2d2;
	font: 12px/1 Arial, sans-serif;
	color: #006697;
	margin-top: 5px;
}
.archive_result .photo {
	margin-bottom: 6px;
	position: relative;
}
.archive_result .details {
	position: absolute;
	bottom: 5px;
	right: 5px;
	background-color: rgba(0,0,0,.5);
	color: #fff;
	font: 12px/2.0833em Arial, sans-serif;
	padding: 0 10px;
	height: 2.0833em;
}
.archive_result__item_text {
	color: #333;
	display: inline;
}
.archive_result__item_text a {
	color: inherit;
}
.archive_result .article_name {
	font: 16px/18px Georgia, serif;
	color: currentcolor;
}
.archive_result .article_subheader {
	font: 12px/18px Georgia, serif;
	color: #666;
	display: block;
	margin-top: 4px;
}
.archive_result .article_name + .article_subheader::before {
	content: none;
}

.archive_date {
	background-color: #eee;
	margin-bottom: 30px;
	padding: 30px 30px 2px 30px;
	position: relative;
}

.archive_date__field {
	position: relative;
}
.archive_date__note {
	font: bold 14px/1 Arial, sans-serif;
	color: #333;
	margin-bottom: 16px;
}
.archive_date__label {
	position: relative;
	display: inline-block;
	padding-left: 30px;
	padding-right: 30px;
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 28px;
}

.archive_date__input {
	width: 100%;
	height: 32px;
	border-radius: 0;
	background-color: #fff;
	font: 14px/30px Arial, sans-serif;
	text-align: left;
	padding: 0 10px;
	box-sizing: border-box;
	max-width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	border: 0;
	border-top: 1px solid #bababa;
	border-bottom: 1px solid #bababa;
	margin-right: 5px;
	display: block;
}
.archive_date__arrow {
	background-color: #ccc;
	position: absolute;
	width: 30px;
	height: 32px;
	box-sizing: border-box;
	top: 0;
	padding: 8px 7px;
	margin: 0;
	border: 0;
	font: 0/0 a;
	z-index: 1;
}

.archive_date__arrow[href] {
	background-color: #006697;
}
.archive_date__arrow--prev {
	left: 0;
	border-radius: 3px 0 0 3px;
}
.archive_date__arrow--next {
	right: 0;
	border-radius: 0 3px 3px 0;
}
.archive_date__arrow--inactive {
	background-color: #999;
	cursor: default;
}
.archive_date__field .vicon {
	line-height: 0;
	margin-right: 0;
	color: #fff;
}
.archive_date__label .vicon--calendar {
	position: absolute;
	color: #006697;
	right: 44px;
	top: 7px;
	z-index: 4;
	cursor: pointer;
}
.archive_date .ui_button {
	width: 180px;
	max-width: 100%;
	text-transform: uppercase;
	margin-bottom: 0;
	display: block;
	margin-top: 0;
}
.archive .tumbler {
	margin-bottom: 18px;
	vertical-align: top;
	margin-top: -2px;
	z-index: 1;
}
.archive .tumbler.is_checked {
	/* margin-left: 30px; */
	/* margin-top: 24px; */
}

@media only screen and (min-width: 980px) {
	.archive .tumbler {
		/* margin-left: 0; */
		float: right;
	}
	.archive .tumbler.is_checked {
		/* margin-top: -2px; */
		/* margin-left: 0; */
	}
}
.date_filter {
	font: 0/0 a;
	background-color: #eee;
	padding: 28px 30px 2px 30px;
	margin-bottom: 28px;
}
.date_filter__item {
	margin-right: 26px;
	display: inline-block;
	font: 14px/1 Arial, sans-serif;
	color: #333;
	margin-bottom: 17px;
}
.date_filter__item:last-child {
	margin-right: 0;
}
.date_filter__item:not(:first-of-type) {
	text-transform: lowercase;
}


.archive_date_result {
	margin-bottom: 24px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 8px;
}
.archive_date_result__date_header {
	font: bold 15px/15px Arial, sans-serif;
	color: #666;
	margin-bottom: 14px;
	padding-left: 30px;
}
.archive_date_result__date_header .vicon--small {
	margin-right: 9px;
}
.archive_date_result__item {
	padding: 14px 30px 14px 85px;
	font: 12px/16px Arial, sans-serif;
	letter-spacing: -.25px;
	color: #333;
}
.archive_date_result__item a {
	color: inherit;
}
.archive_date_result__item:nth-child(2n - 1) {
	background-color: #eee;
}
.more-hidden .archive_date_result__item:nth-child(2n - 1) {
	background-color: transparent;
}
.more-hidden .archive_date_result__item:nth-child(2n) {
	background-color: #eee;
}
.archive_date_result__item:hover,
.more-hidden .archive_date_result__item:hover {
	background-color: #959595;
	color: #fff;
}
.archive_date_result__date {
	width: 55px;
	float: left;
	margin-left: -55px;
	font-weight: bold;
}
.archive_date_result__show_more {
	text-align: right;
	font: 12px/28px Arial, sans-serif;
	border: 0;
	border-radius: 0;
	background-color: transparent;
	color: #006697;
	display: block;
	margin-left: auto;
	cursor: pointer;
	overflow: visible;
	margin-right: 3px;
}
.archive_date_result__show_more .kbd_button__body {
	display: block;
	padding: 10px;
}
.archive_date_result__show_more .vicon {
	font-size: 12px;
	margin-right: 4px;
	transform: rotate(180deg);
	top: -3px;
}
.archive_date_result__show_more .more__toggle_hide,
.archive_date_result__show_more .more__toggle_show {
	display: none;
}
.more:not(.more-expanded) .archive_date_result__show_more .more__toggle_show {
	display: inline;
}
.more.more-expanded .archive_date_result__show_more .more__toggle_hide {
	display: inline;
}
.archive_date_result__show_more .vicon {
	will-change: transform;
}
.more-expanded .archive_date_result__show_more .vicon {
	transform: rotate(0);
	top: 0;
}
.archive_date_result__empty {
	font: 15px/15px Arial, sans-serif;
	color: #333;
	padding-left: 30px;
	margin-bottom: 16px;
}

.archive__basement_show_more {
	text-transform: uppercase;
	display: block;
	width: 162px;
	margin: 30px auto;
}
.archive__basement_show_more .vicon {
	color: inherit;
	font: 12px/0 a;
	margin-right: 4px;
}

/* visual start */
.visual .gallery__wrapper {
	border-top: 0;
	margin: 0 0 30px 0;
}
.visual .vicon--photogallery {
	padding-right: 9px;
}

.archive_results_visual {
	border: 0;
	padding: 0;
}
.archive_result_visual > .photo {
	margin-bottom: 0;
}
@media only screen and (min-width: 480px) and (max-width: 979px) {
	.archive_results__inner_visual {
		margin-left: -15px;
	}
}
@media only screen and (max-width: 479px) {
	.archive_results__inner_visual {
		margin-right: 0;
	}
	.archive_result_visual {
		width: 100%;
		margin-right: 0;
	}
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
	.archive_result_visual {
		width: 50%;
		padding: 0 15px;
		margin-right: 0;
	}
}
@media only screen and (min-width: 769px) and (max-width: 979px) {
	.archive_result_visual {
		width: 33.3%;
		padding: 0 15px;
		margin-right: 0;
	}
}
@media only screen and (min-width: 980px) {
	.archive_result_visual {
		width: 150px;
		margin-right: 30px;
	}
}
@media only screen and (min-width: 1200px) {
	.archive_result_visual {
		width: 195px;
	}
}

.date_header_visual {
	margin-bottom: 6px;
	padding-left: 0;
	line-height: 2em;
	border-bottom: 1px solid #d2d2d2;
}
.date_header_visual a {
	color: #666;
}

.gallery__info {
	padding: 0 30px 20px;
	display: block;
	font: 0/0 a;
}
@media only screen and (min-width: 480px) {
	.gallery__info_item {
		display: inline-block;
		vertical-align: top;
		width: 100%;
		margin-right: -100%;
		opacity: 0;
		visibility: hidden;
		transition: opacity .25s linear 0s, visibility 0s linear .25s;
	}
	.js-gallery-resizable-item-current {
		visibility: visible;
		opacity: 1;
		transition: opacity .15s ease-in-out 0s, visibility 0s ease-in-out 0s;
	}
}
.photo__content a,
.photo__src a {
	color: #333;
	font-weight: inherit;
	text-decoration: none;
}
.photo__content {
	font: 18px/18px Georgia, serif;
}
.photo__src {
	font: 14px/16px Georgia, serif;
}
@media only screen and (min-width: 480px) {
	.photo__content {
		font: 22px/1em Georgia, serif;
		margin-bottom: 8px;
	}
	.photo__src {
		font: 16px/18px Georgia, serif;
	}
}

.visual .gallery__link {
	padding: 8px 30px;
}

.visual .gallery__nav_line {
	margin-left: 30px;
	margin-right: 30px;
}

/* previuos and next control */
.visual .gallery__canvas .gallery__previous {
	left: 30px;
}
.visual .gallery__canvas .gallery__next {
	right: 30px;
}
/* visual end */

/* edition start */
.archive_results_edition {
	border-top: 0;
	padding-top: 0;
}
.archive_result_edition {
	text-align: center;
}
.archive_result_edition .photo {
	width: 100%;
	height: 235px;
	background-color: #eee;
	font: 0/0 a;
}
.archive_result_edition .photo::before {
	display: inline-block;
	height: 100%;
	width: 0;
	vertical-align: middle;
	content: '';
}
.archive_result_edition .photo img {
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
	width: auto;
	vertical-align: middle;
}
.date_header_edition {
	margin-bottom: 0;
	padding-left: 0;
	font-size: 12px;
	line-height: 1.5em;
}
.date_header_edition a {
	color: #666;
}
/* edition end */

/* materials day and week start */
.archive_date_result_materials {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: 0;
}
/* materials day and week end */

/* loading icon */
.loading {
	text-align: center;
	margin: 30px 0;
}
.loading .vicon--loading {
	font-size: 32px;
}

/* hot news */
.hot {
	font-weight: bold;
}

.search_filter {
	padding-bottom: 11px;
}
	.js-archive-form + .search_filter {
		margin-top: -17px;
		position: relative;
		z-index: 1;
	}

.search_filter__name {
	font: 14px/22px Arial, sans-serif;
	color: #666;
	margin-bottom: 8px;
}
	.more .search_filter__name {
		float: left;
		display: none;
	}
	.more-expanded .search_filter__name {
		display: block;
	}
	.search_filter__trigger_close {
		display: none;
		text-decoration: underline;
	}
		.more-expanded .search_filter__trigger_close {
			display: block;
		}
.search_filter__trigger {
	font: 14px/22px Arial, sans-serif;
	color: #006697;
	text-decoration: underline;
	margin-bottom: 8px;
	display: block;
}
	.more-expanded .search_filter__trigger {
		display: none;
	}

.search_filter__list_wrapper {
	clear: both;
}
.search_filter__list {
	clear: both;
	margin-bottom: 18px;
}
.search_filter__item {
	font: 13px/22px Arial, sans-serif;
	color: #333;
}
.search_filter__item:first-child {
	font-weight: bold;
}
@media only screen and (min-width: 740px), only screen and (min-width: 980px) and (max-width: 1199px) {
	.search_filter__item {
		display: inline-block;
		vertical-align: top;
		width: 50%;
	}
}
@media only screen and (min-width: 1200px) {
	.search_filter__item {
		width: 33.33%;
	}
}

.search_filter__input {
	vertical-align: middle;
	display: inline-block;
	margin: 0 5px 0 0;
}
.search_filter__button {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}

/* -------------------- link to paid search page -------------------- */
.paid_search_link {
	width: 100%;
	margin-top: 0;
	margin-bottom: 20px;
}
.paid_search_link:-moz-focusring {
	box-shadow: 0 0 1px 2px rgb(9, 133, 206);
	outline: none;
}
@media only screen and (max-width: 479px) {
	.paid_search_link {
		line-height: 14px;
		height: auto;
		min-height: 32px;
		padding: 7px 10px;
	}
}
@media only screen and (min-width: 480px) {
	.paid_search_link {
		width: 376px;
	}
}
